/*
Theme Name: CarbonLight Design
Theme URI: http://carbonlightdesign.hu
Description: Egyedi Fan Art
Author: Carbonlight
Author URI: http: //www.carbonlightdesign.hu
Template: mandha
Version: 1.3
*/

body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;

}
body {overflow-y:auto}
#preheader {display:none!important;}
body.home .content-index {display:block}
.content-index {display:none}
body:not(.grimlock--custom_header-displayed):not(.single-product) .site-main>.grimlock--page-header   {display:none}
.grimlock-woocommerce-products-categories--layout_grid ul.products li.product.product-category .product-category__meta {border:3px solid #bb5d09}
table {box-shadow:none}
form.woocommerce-checkout .col2-set > div.col-1, form.woocommerce-checkout .col2-set > div.col-2 {
background-color:#222!important;
    color: #f2f2f2;}
.woocommerce-form__label span,
#add_payment_method .checkout .col-2 h3#ship-to-different-address, .woocommerce-cart .checkout .col-2 h3#ship-to-different-address, .woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {color:rgb(216, 164, 35)!important;}
.woocommerce-Addresses address, .woocommerce-columns--addresses address {background:transparent!important;}
.woocommerce-MyAccount-content>p:first-of-type, .wc-vendors-denied>p:first-of-type {
    --grimlock-alert-color: var(--grimlock-alert-faded-color);
    --grimlock-alert-background-color: rgb(216, 164, 35)!important;
}
.region--8-4-cols-left-right .region__col--2, .region--8-4-cols-left-right .region__col--2 .widget, .region--8-4-cols-left-right .region__col--4, .region--8-4-cols-left-right .region__col--4 .widget {text-align: left!important;}
.woocommerce-form__label span {color:#222}
#secondary-left .widget~.widget, #secondary-right .widget~.widget, .site-prefooter .widget~.widget, .site-footer .widget~.widget, .site-preheader .widget~.widget {margin-top:0!important;}
.woocommerce form .form-row:last-child, .woocommerce-page form .form-row:last-child,
.woocommerce-checkout #payment div.payment_box, #add_payment_method #payment div.payment_box {color:#f2f2f2}
.grimlock--page .site-content {padding-top:0!important}
#rev_slider_1_1_wrapper .arrow-4.tparrows:before {content: none!important;font-family:revicon!important;}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0.1em!important;
    list-style: none;
}
.woocommerce.single-product div.product div.summary .price {color:#fff!important;font-size:15px!important;}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: unset!important;}
.site-footer .widget:last-of-type {margin:1em!important;}
.logo-home {display:block;margin-bottom:8em;margin-top:8em}
.logo-home img {width:300px;height:auto;width:auto}
header.grimlock--page-header .yoast-breadcrumb {font-size:14px!important;color: rgba(219,218,220,0.99)!important}
.categories-home {display:block;margin:0 auto;position: relative}
.card, .blog-posts .card, .archive-posts .card, .grimlock-query-section__posts .card, .grimlock-term-query-section__terms .card, .modal .modal-content, .post-password-form, .single .wp-playlist-light, article[id*="post-"] > .entry-content > #loginform {background: rgba(31,31,31,0.81)!important;border-color:#d8a423!important;border-width:3px!important;color:#fff!important;}
.art-categories {
    display: grid;

    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    max-width: 100%;
    margin: 0 auto;margin-top:5em;
    font-family:"crimson pro";
    text-shadow:1px 2px rgba(31,31,31,0.93);
}

.art-link-1 { grid-area: 1 / 1 / 3 / 3; }
.art-link-2 { grid-area: 1 / 3 / 2 / 4; }
.art-link-3 { grid-area: 1 / 4 / 2 / 5; }
.art-link-4 { grid-area: 2 / 3 / 3 / 5; }
.art-link-5 { grid-area: 3 / 1 / 4 / 2; }
.art-link-6 { grid-area: 3 / 2 / 4 / 3; }
.art-link-7 { grid-area: 3 / 3 / 4 / 4; }
.art-link-8 { grid-area: 3 / 4 / 4 / 5; }

.art-link {
    border-radius: 8px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform ease 0.2s;
}

.art-title {
    position: absolute;
    bottom: 16px;
    left: 16px;
    font-size: 22px;
    transition: margin ease 0.2s, border ease 0.2s;
    /*   border-bottom: 2px solid rgba(255,255,255,0); */
}

.art-image {
    width: 100%;
    height: 100%;
    max-height:700px;
    display: block;
    opacity: 0.6;
    background-size: cover !important;
    background-position: center !important;
    border:5px solid #bb5d09
}

.art-link-1 .art-image {
    max-height:700px;
}

.art-link:hover {
    transform:scale(1.03);
    color:#fff
}

.art-link:hover .art-image {
    /*   transform:scale(1.1);
      transform-origin: center center; */
    opacity:1;
    transition-delay: 0.5ms;
}

.art-link:hover .art-title {
    /*   margin-bottom: 4px; */
    /*   border-bottom-color: #fff; */
}

.art-link-2:hover .art-title {
    border-bottom-color: #374E46;
}

.art-link-4:hover .art-title {
    border-bottom-color: #374E46;
}

.art-link-5:hover .art-title {
    border-bottom-color: #374E46;
}


.art-link-1 {
    background: #000;
    height: 500px;
    color: #fff;
}

.art-link-2 {
    background: #000;
    color: #fff;
}

.art-link-3 {
    background: #000;
    color: #fff;
}

.art-link-4 {
    background: #000;
    color: #fff;
}

.art-link-5 {
    background: #000;
    color: #374E46;
}

.art-link-6 {
    background: #D1A580;
    color: #fff;
}

.art-link-7 {
    background: #A15F51;
    color: #fff;
}

.art-link-8 {
    background: #C99A27;
    color: #fff;
}


@media only screen and (max-width: 600px) {
    .art-categories {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(5, 1fr);
        max-width: 100%;
    }

    .art-link-1 {
        height: 160px;
    }

    .art-title {
        font-size: 16px;
        bottom: 12px;
        left: 12px;
    }

    .art-link-1 { grid-area: 1 / 1 / 2 / 2; }
    .art-link-2 { grid-area: 1 / 2 / 2 / 3; }
    .art-link-3 { grid-area: 2 / 1 / 3 / 2; }
    .art-link-4 { grid-area: 2 / 2 / 3 / 3; }
    .art-link-5 { grid-area: 3 / 1 / 4 / 3; }
    .art-link-6 { grid-area: 4 / 1 / 5 / 2; }
    .art-link-7 { grid-area: 4 / 2 / 5 / 3; }
    .art-link-8 { grid-area: 5 / 1 / 6 / 3; }
}
.slider-home {position: relative;margin:3em}

/* Cart & Chekcout */
.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img, table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img {max-width:5em;float:left}
.product-checkout {
    height: 100%;
}
.product-checkout ul.check-table {padding:0px;border-bottom: 1px solid grey}
.product-checkout ul.check-table li {display: inline-block;width:25%;padding:1em;vertical-align: middle;}
.product-checkout ul li img {width:auto;max-width: 8em}
.checkout {max-width:1000px;display:block;margin:0 auto}
.inside-product-checkout {
    background-color: #fff;
}
.checkout
table {
    width: 100%;
    text-align: center;
    border-spacing: 0;
}
.checkout
table tr th {
    background-color: #f5f5f5;
    color: #bebebe;
    font-weight: 400;
    font-size: 17px;
    padding: 20px 40px;
}
.checkout
table tr th:nth-child(3) {
    text-align: left;
}
.checkout
table tr th:last-child {
    width: 1px;
}
.checkout
table tr td {
    padding: 30px 10px;
    color: grey;
}
.checkout
table tr td:first-child {
    width: 300px;
}
.checkout
table tr td:nth-child(2) {
    padding-left: 0;
    padding-right: 0;
    width: 100px;
}

#price_product_1, #price_product_2 {
    color: #FF8C00;
    font-weight: bold;
    font-size: 20px;
}

#typeofshipment {
    font-size: 13px;
    border: 1px solid #eee;
}

#pricetotal {
    color: #FF8C00;
    font-weight: 900;
    font-size: 20px;
}
.checkout
input[type="number"] {
    font-size: 16px;
    width: 50px;
    color: grey;
    border: solid 1px #eee;
}

.btn-checkout {
    font-size: 15px;
    padding: 15px 50px;
    margin-bottom: 10px;
    background-color: #FF8C00;
    color: white;
    border: none;
    border-radius: 5px;
    box-shadow: 0 7px lightgrey;
}

.btn-checkout:active {
    box-shadow: 0 0;
    transform: translateY(4px);
}
.woocommerce-checkout-payment {margin-top: 100px}
body.page-id-1212 .woocommerce {max-width:1000px;display: block;margin:0 auto}
/* Form-input design */

.select2-container--open .select2-dropdown .select2-search__field {background-color:#fff!important;color:#000!important;}
@media (min-width: 992px) {
form.woocommerce-checkout #order_review {
    position:relative;
    top: 100px;
    align-self: flex-start;
    z-index: 2;
    float: right;
    max-width: 100%;
    margin-bottom: 0;
}}
form.woocommerce-checkout .col2-set {width:100%!important}
@media (min-width: 992px) {
form.woocommerce-checkout > div {
    float: left;
    max-width:100%
}


}
@media (min-width: 1440px){
    .container, .region .region__container, #before_content>.widget-area, #after_content>.widget-area, .main-navigation.navbar--container-classic .navbar__container, .main-navigation.navbar--container-narrow .navbar__container, .main-navigation.navbar--container-narrower .navbar__container {
        max-width: 1400px;
    }}
@media (max-width: 991.98px) {
    .main-navigation .navbar-brand__logo img {
        max-height:100%!important;
    }    .product-checkout ul.check-table li {
             display: block;
    margin:0 auto;
             width: 100%!important;
             padding: 1em;
             vertical-align: middle;
             }
    .myslider {max-width:320px;}

}
.testimonal {max-width:1200px;display:block;margin:0 auto;height:100%}
.testimonal p {padding:1em;display: flex;justify-content: center;align-items: center}
.testimonal .slick-dots {bottom:0!important;top:unset!important;text-align: center}
.wrapper_header,
.content {
    position: relative;
    width: 100%;
    z-index: 1;
}

.content {
    overflow-x: hidden;
}

.content .section {
    width: 100%;
    height: 60vh;
}

.content .section.hero {
    background-image: url('/wp-content/themes/carbonlight/images/space.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.image-container {
    width: 100%;
    height: 60vh;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    perspective: 500px;
    overflow: hidden;
}

.image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}
.page-template-home .region__container {max-width:100%;padding:1em}
.wrapper{
    --clr-primary: rgb(241, 245, 249);
    --clr-secondary: rgb(217, 119, 6);

    position: relative;
    align-self: center;
    width: min(calc(100% - 4rem), 800px);
    padding: 1rem;
    border: 20px solid var(--clr-secondary);
}
svg{
    width: 100%;
    height: 100%;
    margin-left:11%;
    font-family: 'Roboto', sans-serif;
    color: var(--clr-primary);
}
/* listen to them */
svg > text:nth-child(1){
    font-weight: 400;
    font-size: 1rem;
    translate: 73px 23px;
}
/* the */
svg > text:nth-child(2){
    font-weight: 300;
    font-size: 0.8rem;
    translate: 12px 51px;
    rotate: -90deg;
    color: var(--clr-secondary);
}
/* children */
svg > text:nth-child(3){
    font-weight: 800;
    font-size: 2rem;
    translate: 14px 50px;
}
/* of the */
svg > text:nth-child(4){
    font-weight: 300;
    font-size: 0.8rem;
    translate: 67px 63px;
}
/* night */
svg > text:nth-child(5){
    font-weight: 800;
    font-size: 1.8rem;
    translate: 100px 74px;
    color: var(--clr-secondary);
}
/* what */
svg > text:nth-child(6){
    font-weight: 300;
    font-size: 0.8rem;
    translate: 45px 76px;
}
/* music */
svg > text:nth-child(7){
    font-weight: 400;
    font-size: 1.64rem;
    translate: 45px 97px;
    /*  font-style: italic;*/
}
/* they make */
svg > text:nth-child(8){
    font-weight: 300;
    font-size: 0.8rem;
    translate: 126px 86px;
}
/* Dracula by Bram Stoker */
svg > text:nth-child(9){
    font-weight: 300;
    font-size: 0.2rem;
    translate: 158px 92px;
    color: var(--clr-secondary);
}
.wrapper > img{
    position: absolute;
    left: -28px;
    bottom: -29.5%;
    width: 50%;
    z-index: 1;
}

.cd-image-container {
    position: relative;
    width: 100%;
    max-width: 75em;
    margin: 2em auto;
    margin: 1.6rem 0.8rem;
}
.cd-image-container img {
    display: block;
}
@media only screen and (min-width: 768px) {
    .cd-image-container {
        margin: 0em auto;
    }
}

.cd-image-label {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #ffffff;
    padding: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    opacity: 0;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0.3s 0.7s;
    -moz-transition: -moz-transform 0.3s 0.7s, opacity 0.3s 0.7s;
    transition: transform 0.3s 0.7s, opacity 0.3s 0.7s;
}
.cd-image-label.is-hidden {
    visibility: hidden;
}
.is-visible .cd-image-label {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.cd-resize-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    overflow: hidden;
    background: url("/wp-content/themes/carbonlight/images/szem1.jpg") no-repeat left top;
    background-size: auto 100%;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.cd-resize-img .cd-image-label {
    right: auto;
    left: 0;
}
.is-visible .cd-resize-img {
    width: 50%;
    /* bounce in animation of the modified image */
    -webkit-animation: cd-bounce-in 0.7s;
    -moz-animation: cd-bounce-in 0.7s;
    animation: cd-bounce-in 0.7s;
}

@-webkit-keyframes cd-bounce-in {
    0% {
        width: 0;
    }
    60% {
        width: 55%;
    }
    100% {
        width: 50%;
    }
}
@-moz-keyframes cd-bounce-in {
    0% {
        width: 0;
    }
    60% {
        width: 55%;
    }
    100% {
        width: 50%;
    }
}
@keyframes cd-bounce-in {
    0% {
        width: 0;
    }
    60% {
        width: 55%;
    }
    100% {
        width: 50%;
    }
}
.cd-handle {
    position: absolute;
    height: 44px;
    width: 44px;
    /* center the element */
    left: 50%;
    top: 50%;
    margin-left: -22px;
    margin-top: -22px;
    border-radius: 50%;
    background: #d8a423 url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/148866/cd-arrows.svg") no-repeat center center;
    cursor: move;
    box-shadow: 0 0 0 6px rgba(0, 0, 0, 0.2), 0 0 10px rgba(0, 0, 0, 0.6), inset 0 1px 0 rgba(255, 255, 255, 0.3);
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
    -moz-transform: translate3d(0, 0, 0) scale(0);
    -ms-transform: translate3d(0, 0, 0) scale(0);
    -o-transform: translate3d(0, 0, 0) scale(0);
    transform: translate3d(0, 0, 0) scale(0);
}
.cd-handle.dragme {
    /* change background color when element is active */
    background-color: #445b7c;
}
.is-visible .cd-handle {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) scale(1);
    -moz-transform: translate3d(0, 0, 0) scale(1);
    -ms-transform: translate3d(0, 0, 0) scale(1);
    -o-transform: translate3d(0, 0, 0) scale(1);
    transform: translate3d(0, 0, 0) scale(1);
    -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0s 0.7s;
    -moz-transition: -moz-transform 0.3s 0.7s, opacity 0s 0.7s;
    transition: transform 0.3s 0.7s, opacity 0s 0.7s;
}
.header-slider {display:block;height:60vh;position:relative}
.region__row {margin:0!important;}
.sliders {
    display: flex;
    height: 60vh;
    width: 100vw;
}

.slider {
    position: relative;
    width: 50%;
    height: 100%;
}

.slider__info {
    max-width: 450px;
}

.slider__slide {
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    padding: 8vh;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}

.slider__slide--1 {
    background-image: url('/wp-content/themes/carbonlight/images/carbon_slide.jpg');
}

.slider__slide--2 {
    background-image: url('https://images.unsplash.com/photo-1521649415036-659258dc424f');
}

.slider__slide--3 {
    background-image: url('https://images.unsplash.com/photo-1483706571191-85c0c76b1947');
}

.sliders__dots-container {
    position: absolute;
    width: 50vw;
    padding: 10vh;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.slick-dots {
    width: 450px;
    max-width: 100%;
    padding: 0;
    margin: 0 auto;
}

.slick-dots li {
    display: inline;
    font-size: 0;
    margin-right: 30px;
}

.slick-dots button {
    font-size: 0;
    height: 5px;
    width: 5px;
    border: none;
    padding: 2.5px;
    border-radius: 50%;
    background-color: #13181b;
    cursor: pointer;
    outline: none;
}

.slick-dots .slick-active button {
    background-color: rgb(217, 119, 6);
}

.slick-arrow {
    position: absolute;
    bottom: 0;
    right: 0;
    border: none;
    padding: 0;
    margin: 0;
    height: 50px;
    outline: none;
    padding: 0 8rem;
    color: #fff;
    background-color: #bac2c8;
    cursor: pointer;
    transition: background-color 0.2s ease;
    font-size: 1.8rem;
    font-weight: bold;
    z-index: 2;
}

.slick-arrow:hover {
    background-color: rgb(217, 119, 6);
}

.slick-arrow::after {
    content: ' ';
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
    transform: translateX(100%);
    background-color: rgb(217, 119, 6);
    background-image: url('https://image.flaticon.com/icons/svg/109/109617.svg');
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 50%;
    width: 100px;
}

.slick-arrow,
.slick-arrow::after {
    height: 100px;
}
.slick-slide {height:400px!important;}
@media only screen and (max-width: 1250px) {
    h1 {
        font-size: 4rem;
    }

    .sliders {
        flex-direction: column-reverse;
    }

    .slider {
        height: 50vh;
        width: 100%;
    }

    .slider__slide {
        height: 60vh!important;

    }

    .slick-arrow {
        transform: translateX(-100px);
    }

    .slick-dots {
        display: none;
    }

    .slider__info {
        max-width: none;
    }
}

@media only screen and (max-width: 1024px) {


    .slick-arrow {
        font-size: 0;
        padding: 0;
        transform: translateX(-50px);
    }

    .slick-arrow::after {
        height: 50px;
        width: 50px;
    }
}
.thepage {display:block;margin:1em auto}
.main-container {
    margin: 1.6rem 0.8rem;display:block;max-width:1300px
}

.grid-container {
    margin: auto;
    display: grid;
    grid: auto-flow 14rem/repeat(auto-fit, 14rem);
    grid-gap: 1.1312rem;
    grid-auto-flow: dense;
    justify-content: center;
    max-width: 1300px;
}
@media screen and (max-width:600px) {
    .grid-container {grid:unset;display:block}

}
@media screen and (max-width:768px) {
    .grid-container {grid:unset}
    .card--vertical-event {display:none}
    .card--featured {grid-column: auto / span 2!important;}
}
@media screen and (min-width:769px) and (max-width:1250px) {
    .grid-container {grid:inherit;}
    .card--vertical-xeno {object-fit: unset!important;display:none!important;}
}
.card {
    grid-row: auto/span 1;
    grid-column: auto/span 1;
    background-color: white;
    border:0px!important;
    box-shadow: 1px 3px 3px rgba(0, 10, 20, 0.06);
}
.card h1, .card h2, .card h3, .card h4, .card p {
    margin-top: 0;
    font-weight: normal;
}
.card__icon {
    color: #404646;
}
.card__icon--large {
    font-size: 3.5em;
}
.card__image {
    height: 100%;
    max-height: 100%;
    width: 100%;
    display: flex;
}
.card__image img {
    display: block;
    height: 100%;
    min-height: 100%;
    max-height: 100%;
    width: 100%;
    max-width:500px;
    -o-object-fit: cover;
    object-fit: cover;
}
.card__top-to-bottom {
    height: 100%;
    width: 100%;
    display: grid;
    grid: 1fr 1fr/1fr;
}
.card__top-to-bottom img {
    min-height: auto;
}
.card__side-by-side {
    height: 100%;
    width: 100%;
    display: grid;
    grid: 1fr/9fr 8fr;
}
.card__side-by-side--m {
    height: 100%;
    width: 100%;
    display: grid;
    grid: 1fr 1fr/1fr;
}
.card__side-by-side--m img {
    min-height: auto;
}
.card__content {
    padding: 1.6rem;
}
.card__content hr {
    max-width: 3.2rem;
    border: 1px solid #e077b0;
    margin: 1.6rem;
}
.card__content--has-icon {
    height: 100%;
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    align-items: center;
    text-align: center;
}
.card__content--has-icon p {
    margin: 0;
}
.card__button {
    width: 12.8rem;
    margin: 2.2624rem 0;
    padding: 1em;
    text-align: center;
    text-transform: uppercase;
    background: none;
    border: 0.5px solid #777;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.card__button i {
    margin-left: 1.1312rem;
    vertical-align: -8%;
    font-size: 1.25em;
}
.card__button:hover {
    border-color: red;
}
.card--featured {
    grid-row: auto/span 3;
    grid-column: auto/span 2;
}
.card--2x2 {
    grid-row: auto/span 2;
    grid-column: auto/span 2;
}
.card--2x3 {
    grid-row: auto/span 3;
    grid-column: auto/span 2;
}
.card--3x2 {
    grid-row: auto/span 2;
    grid-column: auto/span 3;
}
.card--vertical {
    grid-row: auto/span 2;
}
.card--horizontal {
    grid-column: auto/span 2;
}
.card--frameless {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    box-shadow: none;
}

.padding-mlarge {
    padding: 2.2624rem;
}
.padding-mlarge--l {
    padding: 1.6rem;
}
.padding-large {
    padding: 3.2rem;
}
.padding-large--l {
    padding: 1.6rem;
}

.big-script {
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    font-family: "Sacramento", sans-serif;
    font-size: 4.3em;
    line-height: 1.15em;
    text-align: center;
    position:relative;padding:0
}
.big-script p {
    margin: 0;
}

@media (min-width: 627px) {
    .grid-container {
        grid-gap: 1.6rem;
    }

    .card__side-by-side--m {
        display: grid;
        grid: 1fr/9fr 8fr;
    }
    .card__side-by-side--m img {
        min-height: 100%;
    }
    .card--featured {
        grid-row: auto/span 2;
        grid-column: 1/-1;
    }
}
@media (min-width: 859px) {
    .padding-mlarge--l {
        padding: 2.2624rem;
    }

    .padding-large--l {
        padding: 3.2rem;
    }
}
.alien,.lotr,
.compare {display:block;margin:0 auto;max-width:1400px}
.alien {padding:3em}
.shop_open
{max-width:1300px;margin:0 auto;display: block;margin-top:2em}
.buy {
    border: none;
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    overflow: hidden;
    border-radius: 20px;
    min-height: 450px;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
}
@media (max-width: 768px) {
    .buy {
        min-height: 350px;
    }
}
@media (max-width: 420px) {
    .buy {
        min-height: 300px;
    }
}
.buy.buy-has-bg {
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    background-size: 120%;
    background-repeat: no-repeat;
    background-position: center center;
}
.buy.buy-has-bg:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: inherit;
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
.buy.buy-has-bg:hover {
    transform: scale(0.98);
    box-shadow: 0 0 5px -2px rgba(0, 0, 0, 0.3);
    background-size: 130%;
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
.buy.buy-has-bg:hover .buy-img-overlay {
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
    background: #ffba21;
    background: linear-gradient(0deg, rgba(255, 186, 33, 0.5) 0%, #ffba21 100%);
}
.buy .buy-footer {
    background: none;
    border-top: none;
}
.buy .buy-footer .media img {
    border: solid 3px rgba(255, 255, 255, 0.3);
}
.buy .buy-title {
    font-weight: 800;
}
.buy .buy-meta {
    color: rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
}
.buy .buy-body {
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
.buy:hover {
    cursor: pointer;
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}
.buy:hover .buy-body {
    margin-top: 30px;
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}
.buy .buy-img-overlay {
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
    background: #ffba21;
    background: linear-gradient(0deg, rgba(255, 186, 33, 0.3785889356) 0%, #ffba21 100%);
}
.band {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;

    display: grid;

    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 20px;

}
@media only screen and (max-width: 771px) {
    .band {
        grid-template-columns: unset;display:block;margin:0 auto ;
    }

}
@media only screen and (min-width: 772px) {
    .band {
        grid-template-columns: 1fr 1fr;
    }
    .item-1 {
        grid-column: 1/ span 2;
    }
    .item-1 h1 {
        font-size: 30px;
    }
}
.container {padding:0.25em}
@media only screen and (min-width: 1150px) {
    .band {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media (max-width: 768px) {

    .container .about-movie {
        display: inline-block !important;
    }
    .container .about-movie p {
        width: 49% !important;
        padding-left: 15px;
        padding-right: 15px;
    }
}
.movie-card {
    font: 14px/22px "Lato", Arial, sans-serif;
    color: #A9A8A3;
    padding: 40px 0;
}
.desc {text-align: justify;font-size:16px;color:#fff;font-family: Crimson Pro, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"}
.movie-card .container {
    margin: 0 auto;
    width: 100%;
    height: 540px;
    background: rgba(31,31,31,.6);
    border-radius: 5px;
    position: relative;
}
.movie-card .container a img {
    max-width: 550px;
    max-height: 250px;
}
.movie-card .container .back-cover {
    height: 342px;
    margin: 0;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.movie-card .container .back-cover {	-webkit-filter: sepia(20%);
    filter: sepia(20%);
    -webkit-filter: grayscale(60%);
    filter: grayscale(60%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;}
.movie-card .container .back-cover:hover {	-webkit-filter: sepia(0);
    filter: sepia(0);	-webkit-filter: grayscale(0%);
    filter: grayscale(0%); }
.movie-card .container .back-cover:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-repeat: no-repeat;
    background-size: cover;
    transform: skewY(-3.2deg);
    transform-origin: 0 0;
}
.movie-card .container .cover {
    position: absolute;
    top: 160px;
    left: 40px;
    z-index: 2;
}
.movie-card .container .cover:hover {
    opacity: 0.9;
    cursor: pointer;
}
.movie-card .container .details {
    padding: 208px 0 0 168px;z-index: 5;position: relative;
}
.movie-card .container .details .title1 {
    color: #eee;
    font-size: 16px!important;
    margin-bottom: 20px;
    text-transform: uppercase;
    position: relative;
    background:#000;z-index: 6;

}
.movie-card .container .details .title1 h2 {text-transform: uppercase;font-size: 18px!important;padding:0.2em}
.movie-card .container .details .title1 span {
    position: absolute;
    top: 3px;
    margin-left: 12px;
    background: #C4AF3D;
    border-radius: 5px;
    color: #544C21;
    font-size: 14px;
    padding: 0px 4px;
}
.movie-card .container .title2 {
    color: white;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}
.movie-card .container .likes {
    margin-left: 30px;
    display: inline-block;
    padding-bottom: 19px;
}
.movie-card .container .likes:before {
    content: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/icon_like.png");
    position: relative;
    top: 2px;
    padding-right: 7px;
}
.movie-card .container .about-movie {
    display: inline-flex;
    bottom: 0px;
    height: 200px;
    font-size: 16px;
    line-height: 26px;
    color: #B1B0AC;
    font-family:Crimson Pro, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"
}
.movie-card .container .about-movie .colum-one {
    padding-left: 50px;
    padding-top: 90px;
    width: 220px;
    float: left;
    text-align: left;
}
.movie-card .container .about-movie .colum-one .colum-catogary {
    text-align: left;
    margin-left: -20px;
}
.movie-card .container .about-movie .colum-one .colum-catogary span {
    padding: 1px 8px;
    font-size: 14px;
    background: white;
    border-radius: 10px;
    margin-left: 2px;
}
.movie-card .container .about-movie .colum-one .colum-catogary span:hover {
    background: #999;
    color: white;
    cursor: pointer;
}
.movie-card .container .about-movie .colum-second {
padding:1em;
    width: 100%;

}
.movie-card .container .about-movie .colum-second p {
    width: 50%;font-size: 11px;
}
.movie-card .container .about-movie .colum-second p a {
    text-decoration: none;
    color: #6e6ed8;
}
.colum-second a.add_to_cart_button {border:1px dotted #C4AF3D!important;padding:1em;position: absolute;bottom:0;left:0;right:0;margin:auto}
:root {
    --clr-white: #000;
    --clr-black: #fff;
}


main.category ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
}
main.category ul li {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid var(--clr-white);
    position: relative;
    transform: translatey(0);
    transition: 0.2s ease-in-out;
}
main.category ul li:hover {
    transform: translatey(-0.625rem);
    cursor: pointer;
}
main.category ul li::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(17, 17, 17, 0.2);
}
main.category ul li span {
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0.6rem;
    color: var(--clr-white);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}
main.category ul li + li {
    margin-left: -0.625rem;
}
main.category ul img {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

main.category a {
    display: inline-block;
    text-decoration: none;
}

main.category {
    padding-block: min(20vh, 2rem);
    width: calc(min(70rem, 100%));
    max-width: 1300px;
    margin-inline: auto;
    color: var(--clr-black);
    position: relative;
}
@media screen and (min-width: 40rem) {
    main.category .heading {
        display: flex;
        justify-content: space-between;
        gap: 1em;
    }
}
main.category .heading h1 {
    letter-spacing: 0.025em;
    font-size: 44px;
    line-height: 1;

    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}
main.category .heading aside {
    margin-top: 1.5em;
    max-width: 16.25rem;
    display: flex;
    flex-direction: column;
    gap: 0.5em;
}
@media screen and (min-width: 40rem) {
    main.category .heading aside {
        margin-top: 3em;
    }
}
main.category .heading aside p {
    font-size: 0.9rem;
    color: var(--clr-black);
    line-height: 1.5;
}
main.category .container {
    margin-top: 2em;
    display: grid;
    gap: 1.5rem;
}
@media screen and (min-width: 40rem) {
    main.category .container {
        grid-template-columns: repeat(3, 1fr);
        margin-top: 3.5em;
        gap: 2rem;
    }
}
main.category .categ {
    padding-block: 1rem;
    background: var(--clr-white);
    border-radius: 1.2rem;
    position: relative;
    height: 24rem;
}
@media screen and (min-width: 53rem) {
    main.category .categ {
        border-radius: 1.8rem;
    }
}
main.category .categ p {
    position: absolute;
    right: 0;
    top: -1.25rem;
}
main.category .categ p a {
    font-size: 0.9rem;
    display: inline-block;
    color: var(--clr-black);
}
main.category .categ p a:hover {
    font-weight: 600;
}
main.category .categ .categ-inner {
    position: relative;
    width: inherit;
    height: inherit;
    border-bottom-right-radius: 0;
}
main.category .categ .categ-inner .box {
    width: 100%;
    height: 100%;
    background: var(--clr-white);
    border-radius: 1.2rem;
    overflow: hidden;
}
main.category .categ .categ-inner .box .videoBox {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
main.category .categ .categ-inner .box .videoBox iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
}
main.category .categ .categ-inner .box .imgBox {
    position: absolute;
    inset: 0;
}
main.category .categ .categ-inner .box .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1rem;
}
@media screen and (min-width: 53rem) {
    main.category .categ .categ-inner .box .imgBox img {
        border-radius: 1.6rem;
    }
}
main.category .categ .categ-inner .box .more {
    position: absolute;
    top: -0.375rem;
    right: 0;
    width: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: var(--clr-white);
    padding: 0.625rem 0 0.625rem 0.625rem;
    border-bottom-left-radius: 1rem;
}
main.category .categ .categ-inner .box .more::before {
    position: absolute;
    content: "";
    top: 0.375rem;
    left: -1.188rem;
    background: transparent;
    width: 1.2rem;
    height: 1.2rem;
    border-bottom-right-radius: 2rem;
    box-shadow: 0.313rem 0.313rem 0px 0.313rem var(--clr-white);
    transform: rotate(-90deg);
}
main.category .categ .categ-inner .box .more::after {
    position: absolute;
    content: "";
    bottom: -1.188rem;
    right: -0.063rem;
    background: transparent;
    width: 1.2rem;
    height: 1.2rem;
    border-bottom-right-radius: 1rem;
    box-shadow: 0.313rem 0.313rem 0px 0.313rem var(--clr-white);
    transform: rotate(-90deg);
}
main.category .categ .categ-inner .box .more .arrow {
    width: 2.5rem;
    height: 2.5rem;
    border: 0.125rem solid #c8c8c8;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s ease-in-out;
}
main.category .categ .categ-inner .box .more .arrow:hover {
    background: var(--clr-black);
    border: 0.125rem solid var(--clr-black);
    color: var(--clr-white);
}
main.category .categ .categ-inner .box .more .arrow:hover svg {
    color: var(--clr-white);
}
main.category .categ .categ-inner .box .more svg {
    width: 1.063rem;
    color: var(--clr-black);
}
main.category .categ .categ-inner .box .tag {
    position: absolute;
    bottom: -0.375rem;
    left: 0;
    width: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: var(--clr-white);
    padding: 0.625rem 0.625rem 0.625rem 0;
    border-top-right-radius: 1rem;
}
main.category .categ .categ-inner .box .tag::before {
    position: absolute;
    content: "";
    top: -1.188rem;
    left: 0;
    background: transparent;
    width: 1.2rem;
    height: 1.2rem;
    border-bottom-right-radius: 2rem;
    box-shadow: 0.313rem 0.313rem 0px 0.313rem var(--clr-white);
    transform: rotate(90deg);
}
main.category .categ .categ-inner .box .tag::after {
    position: absolute;
    content: "";
    bottom: 0.375rem;
    right: -1.188rem;
    background: transparent;
    width: 1.2rem;
    height: 1.2rem;
    border-bottom-right-radius: 1rem;
    box-shadow: 0.313rem 0.313rem 0px 0.313rem var(--clr-white);
    transform: rotate(90deg);
}
main.category .categ .categ-inner .box .tag a {
    font-size: 0.8rem;
    color: var(--clr-black);
    font-weight: 400;
    border: 0.125rem solid #c8c8c8;
    border-radius: 3.125rem;
    padding: 0.313rem 0.625rem;
    display: inline-block;
    cursor: pointer;
    transition: 0.2s ease-in-out;
}
main.category .categ .categ-inner .box .tag a:hover {
    color: var(--clr-white);
    background: var(--clr-black);
    border: 0.125rem solid var(--clr-black);
}
main.category .video {
    height: 20rem;
    align-self: flex-end;
}

.poster {
    position: relative;
    display: inline-flex;
}

.poster:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-size: cover;
    transition: 1s ease;
    opacity: 0.8;
    cursor: pointer;
}

.poster-active:after {
    opacity: 0;
    pointer-events: none;
}
.outerdiv
{
    width: 100%;
    margin-top:5em;
    margin-bottom:5em;
    min-height: 100vh;
    background: #d8a423;
    display: flex;
    align-items: center;
    justify-content: center;
}
.innerdiv
{
    transform: scale(0.9);
    margin: 1rem;
    display: grid;
    grid-gap: 1.5rem;
    grid-template-rows: repeat(2);
    grid-template-columns: repeat(4);
}
.eachdiv
{
    padding: 1rem 2rem;
    border-radius: 0.8rem;
    box-shadow: 5px 5px 20px #6d6b6b6b;
    color: white;
}
.div1
{
    background:#010101;
    grid-column: 1/3;
    grid-row: 1/2;
    background-repeat: no-repeat;
    background-position-x: 25rem;
}
.div2
{
    background:#000;
    padding:0 2rem;
    grid-column: 3/4;
    grid-row: 1/2;
}
.div3
{
    background: white;
    grid-column: 4/5;
    grid-row: 1/3;
    color: black;
}
.div4
{
    background: white;
    grid-column: 1/2;
    grid-row: 2/3;
    color: black;
}
.div5
{
    background: #000;
    padding:0;
    grid-column: 2/4;
    grid-row: 2/3;
}
.userdetails
{
    display: flex;
}
.imgbox
{
    margin-right: 1rem;
}
.imgbox img
{
    border-radius: 50%;
    width: 2rem;
    border: 2px solid #cec5c5;
}
.detbox
{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.detbox p
{
    margin: 0;
}
.detbox .name
{
    color: hsl(0, 0%, 81%);
    font-size: px;
    margin-bottom: 0.1rem;
    font-weight: 600;
}
.detbox .name.dark
{
    color: #49505A;
}
.detbox .designation
{
    color: hsl(0, 0%, 81%);
    opacity: 50%;
    font-size: 16x;
}
.detbox .designation.dark
{
    color: #49505A;
}
.review h4
{
    font-size: 1.4rem;
    color: #F3DEFF;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 0.8rem;
}
.review.dark h4{
    color:#4B5258;
}
.review p
{
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    opacity: 90%;
    line-height: 1.9;
}
.review.dark p{
    color: #0e0e0e;
}
.attribution
{
    font-size: 1rem;
    line-height: 1.5;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    text-align: right;
}
.attribution a
{
    text-decoration: none;
}

@media only screen and (max-width: 1150px)
{
    .div1 {
        background-position-x: 10rem;
    }
    .innerdiv
    {
        display: flex;
        flex-direction: column;
        transform: scale(1);
        margin: 2rem;
        margin-bottom: 5rem;
    }
    .attribution
    {
        position: relative;
    }
    .eachdiv {padding-top:3em}
    .cd-image-container {margin:0 auto}
}
.eventsection {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: #383d40;
    padding-top: 3rem;
    padding-bottom: 3rem;
}
/* the event container = title + desctiption*/
.eventsection .event_container{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    width: 90rem;
    border-radius: 20px;
}
/* banner and text*/
.eventsection .content_frame{
    display: flex;
    justify-content: center;
}

/*event title*/
.eventsection .event_title {
    width: 100%;
    height: 4rem;
    font-weight: 700;
    font-size: 3.25rem;
    line-height: 3rem;
    align-items: center;
    text-align: center;
    color: #21005D;
}


/*banner*/
.eventsection .event_container .banner {
    width: 50%;
    height: auto;
    max-height: 30%;
    border-radius: 20px 0 0 20px;
    background: url("/wp-content/themes/carbonlight/images/events.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    flex: none;
    order: 0;
    flex-shrink: 0;
}

/* side text container */
.eventsection .event_container .content_block {
    background: #fff;
    border-radius: 0 20px 20px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}

/* side labels */
.eventsection .event_container .content_block .labels {
    color: #31111D;
    font-weight: 600;
    font-size: 20px;
    line-height: 20px;
    text-align: justify;
    letter-spacing: 0.1px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px;
    margin-top: 10px;
    gap: 15px;
    width: 90%;
    height: 22%;

}

/*event info details*/
.eventsection .event_container .content_block .labels .detail {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
/*labels pictograms*/
.eventsection .event_container .content_block .labels img {
    margin-right: 10px;
}

/*event description text */
.eventsection .event_container .content_block .event_description {
    display: flex;
    flex-direction: column;
    padding: 0px 40px 0px 30px;
    text-align: justify;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.5px;
    color: #000;


}

/*event info side text title*/

.eventsection .event_container .content_block .event_description h3 {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    padding:1em
}


/*all events section*/
.allevents .background{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 3rem;
    margin-bottom: 3rem;
}

/*all events section title*/
.allevents .background h2 {
    font-weight: 700;
    font-size: 45px;
    line-height: 52px;
    margin-bottom: 2rem;

}
.back-cover:hover {transform: scale(1.3);}
.back-cover  { transition: transform 0.3s ease-in-out;}
.main-grid {
    display: grid;
    grid-template-columns: minmax(1em, 1fr) minmax(0px, 500px) minmax(1em, 1fr);
    grid-column-gap: 2em;
}
.partnerek {display:block;margin:0 auto;text-align: center;padding:1.5em;margin:1em auto}
.partnerek ul li {display: inline-block}
.partnerek li::marker {display: none}
@media screen and (max-width:820px) {.main-grid {display: block}.partnerek ul li {display: block}}
@media screen and (min-width: 600px) {
    .grid-wrapper {
        display: grid;
        grid-auto-flow: column;
        grid-gap: 1rem;
    }
}
@media screen and (min-width: 1025px) {
    .grid-wrapper {
        grid-template-columns: 1fr 2fr 1fr 2fr;
    }
}
@media screen and (min-width: 600px) and (max-width: 1024px) {
    .grid-wrapper {
        grid-template-columns: 1fr 2fr;
    }
}
.grid-wrapper
article {
    padding-bottom: 1rem;
    border-bottom: 1px solid #4d4d4d;
}.grid-wrapper
article p {
    font-family: "Karla", sans-serif;
    font-size: 0.95rem;
    color: #c8c8c8;
}.grid-wrapper
article:nth-child(4) {
    grid-area: 1/2/4/3;
}
@media screen and (min-width: 1025px) {.grid-wrapper
    article:nth-child(8) {
        grid-area: 1/4/4/-1;
    }
}
@media screen and (min-width: 600px) and (max-width: 1024px) {.grid-wrapper
    article:nth-child(8) {
        grid-area: 4/2/8/3;
    }
}
@media screen and (min-width: 1025px) {.grid-wrapper
    article:nth-child(4n+3) {
        border-bottom: 0;
    }
}
@media screen and (min-width: 1025px) {.grid-wrapper
    article:nth-child(4) {
        border-right: 1px solid #4d4d4d;
        padding-right: 1rem;
    }
}
@media screen and (min-width: 600px) {.grid-wrapper
    article:nth-child(4n) {
        border-left: 1px solid #4d4d4d;
        border-bottom: 0;
        padding-left: 1rem;
    }
}
.grid-wrapper article img {object-fit: cover;max-width:600px}
.myslider {display:flex!important;width:100%;height:100%;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto}
.myslider .item {
    position: relative;
    height:100%!important;
    display:flex!important;
}

.slick-dots {
    position: absolute!important;
    top: 50%;
    transform: translateY(-50%);
    right: 2%;
}
.slick-dots li {
    list-style: none;
    margin: 15px 0;
}
.slick-dots button {
    border-radius: 50%;
    width: 20px;
    height: 20px;
    border: none;
    background-color: #fff;
    text-indent: -9999px;
    outline: 0;
}
.slick-dots button:hover {
    background-color: #000;
}

/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    width:100%;
    height:100%;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
}
.slick-track:before, .slick-track:after {
    content: "";
    display: table;
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none;
}
[dir=rtl] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}
@media screen and (max-width: 767px) {.myslider .item {display:block!important;}}
.blog-container {
    background: #fff;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.2) 0 4px 2px -2px;
    font-family: "adelle-sans", sans-serif;
    font-weight: 100;
    margin: 18px auto;
    width: 95%;
}
@media screen and (min-width: 480px) {
    .blog-container {
        width: 28rem;
    }
}
@media screen and (min-width: 767px) {
    .blog-container {
        width: 40rem;
    }
}
@media screen and (min-width: 959px) {
    .blog-container {
        width: 50rem;
    }
}

.blog-container a {
    color: #4d4dff;
    text-decoration: none;
    transition: 0.25s ease;
}
.blog-container a:hover {
    border-color: #ff4d4d;
    color: #ff4d4d;
}
.blog-container ul li {color:#000}
.blog-cover {
    background: url("/wp-content/themes/carbonlight/images/events.png");
    background-size: cover;
    border-radius: 5px 5px 0 0;
    height: 31rem;
    box-shadow: inset rgba(0, 0, 0, 0.2) 0 64px 64px 16px;
}

.blog-author,
.blog-author--no-cover {
    margin: 0 auto;
    padding-top: 0.125rem;
    width: 80%;
}


.blog-author h3 {
    color: #fff;
    font-weight: 100;
}

.blog-author--no-cover h3 {
    color: #999999;
    font-weight: 100;
}

.blog-body {
    margin: 0 auto;
    width: 100%;
}

.video-body {
    height: 100%;
    width: 100%;
}

.blog-title h1 a {
    color: #333;
    font-weight: 100;
}

.blog-summary p {
    color: #4d4d4d;
}

.blog-tags ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    list-style: none;
    padding-left: 0;
}

.blog-tags li + li {
    margin-left: 0.5rem;
}

.blog-tags a {
    border: 1px solid #999999;
    border-radius: 3px;
    color: #999999;
    font-size: 0.75rem;
    height: 1.5rem;
    line-height: 1.5rem;
    letter-spacing: 1px;
    padding: 0 0.5rem;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    width: 5rem;
}

.blog-footer {
    border-top: 1px solid #e6e6e6;
    margin: 0 auto;
    padding-bottom: 0.125rem;
    width: 80%;
}

.blog-footer ul {
    list-style: none;
    display: flex;
    flex: row wrap;
    justify-content: flex-end;
    padding-left: 0;
}

.blog-footer li:first-child {
    margin-right: auto;
}

.blog-footer li + li {
    margin-left: 0.5rem;
}

.blog-footer li {
    color: #999999;
    font-size: 0.75rem;
    height: 1.5rem;
    letter-spacing: 1px;
    line-height: 1.5rem;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    white-space: nowrap;
}
.blog-footer li a {
    color: #999999;
}


